/* sort */

.ast-alumni-filter .form-item-sort-by, .ast-alumni-filter .form-item-sort-order {
  display: none;
}
.sort-by-partners-card-block {
  display: none;
}
/*For partners page*/

.path-alumni.sort-by-card .ast-institution-filter-total-wrapper .ast-common-view {
  padding-top: 75px !important;
}
/*For Digital library page*/

.ast-digilab-alumni.ast-digital-library.sort-by-card .custom-sort-wrapper.append-complete {
  margin-top: 66px;
}
.custom-sort-wrapper {
  font-size: 13px;
  font-weight: 600;
  color: #666;
  width: 100%;
  margin: 0 0 20px;
  text-align: right;
  display: none;
}
.custom-sort-wrapper.append-complete {
  display: block;
}
.custom-sort-wrapper>div {
  text-align: right;
}
.custom-sort-wrapper span:not(:first-child) {
  margin-left: 4px;
}
.custom-sort-wrapper a {
  content: "";
  display: inline-block;
  /*width: 9px;*/
  width: 11px;
  height: 5px;
  cursor: pointer;
}
.custom-sort-wrapper span:last-child .down {
  margin-right: 0;
}
.custom-sort-wrapper .sort-label {
  cursor: pointer;
}
.up.on {
  background: url("img/sort/sort-up-active.png") no-repeat center;
  margin: 0 2px 0 4px;
}
.down.on {
  background: url("img/sort/sort-down-active.png") no-repeat center;
  margin: 0 11px 0 0px;
}
a.up {
  background: url("img/sort/sort-up.png") no-repeat center;
  margin: 0 2px 0 4px;
  padding: 5px 0;
}
a.down {
  background: url("img/sort/sort-down.png") no-repeat center;
  margin: 0 11px 0 0px;
  padding: 5px 0;
}
/*End of sort*/

/* Responsive style for sort pages */

/* Tab landscape*/

@media only screen and (min-width: 992px) and (max-width: 1024px) {
  /*For partners page*/
  .path-alumni.sort-by-card .ast-institution-filter-total-wrapper .custom-sort-wrapper {
    padding-top: 20px;
  }
  /*For Digital library page*/
  .ast-digilab-alumni.ast-digital-library.sort-by-card .custom-sort-wrapper.append-complete {
    margin-top: 66px;
  }
}
/* Tab portrait */

@media only screen and (min-width: 768px) and (max-width: 991px) {
  /*For partners page*/
  .path-alumni.sort-by-card .ast-institution-filter-total-wrapper .custom-sort-wrapper {
    padding-top: 20px;
  }
  /*For Digital library page*/
  .ast-digilab-alumni.ast-digital-library.sort-by-card .custom-sort-wrapper.append-complete {
    margin-top: 73px;
  }
}
/* Mobile */

@media only screen and (max-width: 767px) {
  /*For partners page*/
  .path-alumni.sort-by-card .ast-institution-filter-total-wrapper .ast-common-view {
    padding-top: 65px !important;
  }
  /*For Digital library page*/
  .ast-digilab-alumni.ast-digital-library.sort-by-card .custom-sort-wrapper.append-complete {
    margin-top: 15px;
  }
}